#gridContainer .dx-datagrid-content tr.dx-data-row {
    cursor: pointer;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
  }

#gridPorcentaje .dx-datagrid-content tr.dx-data-row {
    cursor: pointer;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
  }
  
  .employeeInfo .employeePhoto {
    height: 140px;
    float: left;
    padding: 20px 20px 20px 0;
  }
  
  .employeeInfo .employeeNotes {
    padding-top: 20px;
    text-align: justify;
    white-space: normal;
  }